.fontyourface-3175 { font-family: 'industry'; font-style: normal; font-weight: 700; }
.fontyourface-3172 { font-family: 'industry-inc-inline'; font-style: normal; font-weight: 400; }
.fontyourface-3177 { font-family: 'industry'; font-style: normal; font-weight: 300; }
.fontyourface-1447 { font-family: 'Lato'; font-style: normal; font-weight: normal; }
